Subject: Trainer Candidate - VISHAL GUPTA
From: VISHAL GUPTA <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 29 Dec 2022 05:03:46 -0500

| | Tech Support Test

Name | VISHAL GUPTA
E-mail | [email-masked]
Phone Number | (91) 7205190435
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | Gurgaon

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | GENPACT | Process Associate | | 30000
Previous Employer 1 | | | |
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | 30 days
Please briefly describe your work experience specifically in Quality? | I did quality check of all the processed work types and prepared reports for the same.
Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team | I joined in the Transition process which needed a lot of attention and eye to detail as I was the first trainer from that batch, during my training days there were a lot of confusion regarding escalation Handling which resulted the mishandling of the cases.so i arranged many follow up sessions with both client and team to resolve this issue and after successful sessions we ended up with the accuracy of 98% as an average.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Good customer service is to listen and resolve the customer's query.
Great customer service is to Listen first have empathy , timely resolution of the issue and then taking feedback and follow ups (if necessary)

What according to you makes you a good candidate for this position? | Interpersonal skills, Team managing quality, problem solving skills and Leadership skills
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |